@charset "UTF-8";

/* ===================================
	File Name   : etc.css
	Description : Etc Page's Layout CSS
	Editor      : Bface Nakamura
	Last Editor : Bface Nakamura
	
	Update Description :
	[2025/09/19] 新規作成

====================================== */

/*========== Style Contents ==========

	1. Individual Redefinition
  2. Section [logo_dl] Setting
	
====================================== */



/*===== ■1. Individual Redefinition =====*/



/*===== ■2. Section [logo_dl] Setting =====*/
#logo_dl {
  p {
    margin: 0 0 2rem;
  }
  #dl_logo {
    .inner {
      display: flex;
      flex-flow: row wrap;
      justify-content: space-between;
    }
    figure {
      width: 48.5%;
      height: 33.4rem;
			padding: 1rem;
      border: 1px solid var(--accentC);
      box-sizing: border-box;
      text-align: center;
      img {
        width: auto;
        height: 100%;
				object-fit: cover;
      }
    }
    dl {
      width: 48.5%;
      text-align: center;
      margin-top: 1.5rem;
      dt {
        margin-bottom: 2rem;
        font-weight: bold;
      }
      dd {
        padding: 0 2rem;
        &:first-of-type {
          border-bottom: 1px dotted var(--MGC);
          margin-bottom: 2.5rem;
          padding-bottom: 2.5rem;
        }
      }
    }
  }
	#dl_banner {
  	ul {
    	display: flex;
			flex-wrap: wrap;
			gap: 2rem;
  	}
  	li {
			width: calc((100% - 4rem) /3 );
    	padding: 2rem;
    	box-sizing: border-box;
    	background: var(--LGC);
    	figure {
      	text-align: center;
      	span {
       		display: block;
        	margin-bottom: 1rem;
        	font-weight: bold;
        	line-height: 1.3;
      	}
      	img {
        	margin-bottom: 1.5rem;
      	}
    	}
    	figcaption {
      	input {
        	width: 100%;
        	padding: .5rem;
        	font-size: 1.4rem;
        	box-sizing: border-box;
      	}
    	}
  	}
	}
	#dl_caution {
  	li {
    	position: relative;
    	padding-left: .8rem;
    	line-height: 1.3;
    	li {
      	margin-bottom: .5rem;
      	padding-left: 1.4rem;
    	}
  	}	
  	.inner > ul > li {
    	&:not(:last-child) {
      	margin-bottom: 1.2rem;
    	}
    	&::before {
      	position: absolute;
      	top: .8rem;
      	left: 0;
      	width: .4rem;
      	height: .4rem;
      	border-radius: 2px;
      	background: var(--GC);
      	content: '';
    	}
  	}
  	ul ul {
    	margin-top: .5rem;
    	li::before {
      	position: absolute;
      	top: .9rem;
      	left: 0;
      	width: 1rem;
      	height: 2px;
      	background: var(--GC);
      	content: '';
   		}
  	}
	}
}

@media (max-width: 768px) {
	#logo_dl {
  	#dl_logo {
    	figure {
      	width: 100%;
      	height: 20rem;
    	}
    	dl {
      	width: 100%;
      	dt {
        	margin-bottom: 1rem;
      	}
      	dd:first-of-type {
        	margin-bottom: 1.5rem;
        	padding-bottom: 1.5rem;
      	}
    	}
  	}
		#dl_banner {
    	li {
      	width: 100%;
      	figure {
        	text-align: center;
        	img {
          	margin-bottom: 1rem;
        	}
      	}
				figcaption {
        	text-align: left;
				}
    	}
  	}
	}
}